=== debian/control ===
Source: prism-webapp-tuberadio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tuberadio
Architecture: all
Depends: prism
Homepage: http://www.tuberadio.fm/
Description: TubeRadio WebApp for Prism
 TubeRadio WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
